
/* COMMON CLASS */
.ir{overflow:hidden;text-indent:-1000em;}
.hp{visibility:hidden;width:0;height:0;overflow:hidden;position:absolute;top:-10000px;font-size:0;line-height:0}
.orange{color:#ff3b00;}
.red{color:#ec3939;}
.borderNone{border:none !important;}
.marb15{margin-bottom:15px !important;}
.marb30{margin-bottom:30px !important;}
.marr10{margin-right:10px !important;}
.mart5{margin-top:5px !important;}
.mart15{margin-top:15px !important;}
.mart25{margin-top:25px !important;}

.btn_bg{position:relative;height:50px;margin-bottom:-15px;text-align:center;background:url(https://www.agriis.co.kr/m/inc/img/bg_my_btn.gif) repeat-x left top;}
.btn_bg a{display:block;}
.btn_bg .bmore{display:inline-block;width:80px;height:50px;overflow:hidden;border:0;cursor:pointer;background:url(https://www.agriis.co.kr/m/inc/img/btn_view_more.gif) no-repeat 50% 0;}
.btn_bg .page{display:block;height:20px;padding:15px 10px 0 10px;font-size:14px;line-height:1.3em;color:#2e2f2f;text-align:center;}
.btn_bg .page strong{color:#5ea002;}
.btn_bg .prev{position:absolute;left:6px;top:10px;}
.btn_bg .next{position:absolute;right:6px;top:10px;}


.btn_ct{text-align:center;}
.input{height:19px;padding:2px 0;border:1px solid #d1d1d1;font-size:14px;color:#434343;background:#FFF;}
.input_sel{height:30px;padding-left:4px;border:1px solid #8fa1ba;font-size:14px;color:#434343; -webkit-border-radius:2px;background:#fff url('/m/inc/img/btn_select1.gif') no-repeat right 1px ;}
.noBorder{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.input.noBorder, .textarea.noBorder, .select.noBorder{-webkit-tap-highlight-color:rgba(0,0,0,0);}

.w45{width:45px;}
.w55{width:55px;}
.w60{width:60px;}
.w65{width:65px;}
.w70{width:70px;}
.w85{width:85px;}
.w90{width:90px;}
.w105{width:105px;}
.w155{width:155px;}
.r20{width:20%;}
.r30{width:30%;}
.r40{width:40%;}
.r50{width:50%;}
.r100{width:100%;}

/* UI */
/*body>*:not(.hd){display:none;position:absolute;margin:0;padding:0;left:0;top:92px;width:100%;}*/
body>*[selected="true"]{display:block;}
#preloader{display:none;position:absolute;left:50% !important;top:50% !important;width:64px;height:64px;margin:-32px 0 0 -32px !important;background:url(https://www.agriis.co.kr/m/inc/img/loading.gif) 0 0 no-repeat;}

/*.wrap:not(:nth-last-of-type(-n+2)){display:none !important;}*/

/* HEADER */
.hd{position:relative;width:100%;}
.hd h1{width:100%;height:52px;background:url(https://www.agriis.co.kr/m/inc/img/bg_hd_x.gif) 0 0 repeat-x;}
.hd .gnb{position:absolute;right:9px;top:10px;height:34px;}
.hd .gnb li{float:left;height:34px;}
.hd .bt_menu{position:absolute;left:0;top:0px;}

.hd .tnb{display:none;clear:both;position:relative;height:328px;}
.hd .tnb .mctg{position:absolute;left:0;top:0;width:163px;height:328px;z-index:1000;}
.hd .tnb .mctg li{position:relative;overflow:hidden;}
.hd .tnb .mctg li .ix{position:absolute;right:8px;top:10px;}
.hd .tnb .mctg li .tx{display:block;overflow:hidden;position:absolute;right:8px;top:10px;width:29px;height:20px;padding:3px 7px 0 5px;font-size:14px;line-height:1.2em;color:#FFF;text-align:center;background:url(https://www.agriis.co.kr/m/inc/img/bg_tnb_cnt.png) no-repeat 0 0;}

.hd .tnb .mtdy{position:relative;overflow:hidden;height:284px;margin-left:163px;border:2px solid #0e2244;background:#3c5b8e;}
.hd .tnb .mtdy h3{height:29px;padding:10px 0 0 10px;background:#2a4a7d;}
.hd .tnb .mtdy ul{overflow:hidden;padding:0 0 0 0;background:url(https://www.agriis.co.kr/m/inc/img/bg_tline.gif);}
.hd .tnb .mtdy li{float:left;width:61px;height:61px;padding:11px 0 10px 10px;}
.hd .tnb .mtdy li a{display:block;width:100%;height:100%;}
.hd .tnb .mtdy li .pimg{display:block;}
.hd .tnb .mtdy li .pimg img{border:1px solid #e9e9e9;}
.hd .tnb .mtdy li .pimg.no img{border:1px solid #284574;}

.hd .tnb .mtdy li .cont{position:relative;display:block;padding:10px 4px 0 78px}
.hd .tnb .mtdy li .pd{display:block;overflow:hidden;height:40px;margin:0 0 3px 0;line-height:1.3em;font-size:14px;color:#FFF;}
.hd .tnb .mtdy li .sale{display:block;height:16px;font-size:14px;color:#8ccc1d;letter-spacing:-1px;}
.hd .tnb .mtdy li .sale strong{font-size:1.2em;}
.hd .tnb .mtdy .msg{clear:both;padding-top:102px;font-size:14px;line-height:1.3em;color:#8ca5cf;text-align:center;}


/* SEARCH */
.scb{position:relative;clear:both;height:46px;margin:0 0 0 60px;}
.scb .lt{height:46px;}
.scb .lt .rt{position:relative;height:46px;}
.scb .tb{display:block;height:36px;background-color:#ffffff;border:5px solid #8e1818;}
.scb .tb .sh{display:block;width:100%;height:36px;border:0;font-size:20px;color:#333;}
.scb .sdt{display:block;position:absolute;top:10px;right:50px;width:28px;height:28px;border:0;cursor:pointer;}
.scb .sct{display:block;position:absolute;top:10px;right:10px;width:36px;height:27px;border:0;cursor:pointer;-webkit-border-radius:3px;}

.kword{display:none;clear:both;overflow:hidden;position:absolute;top:38px;left:0;width:100%;}
.kword .box{overflow:hidden;margin:0 48px 0 8px;padding:0 0 3px 0;border:2px solid #81b840;background:#FFF;-webkit-border-radius:5px;-webkit-appearance:none;}
.kword .tab{clear:both;overflow:hidden;}
.kword .tab li{float:left;width:50%;text-align:center;}
.kword .tab li a{display:block;}
.kword .tab li .off{background:url(https://www.agriis.co.kr/m/inc/img/bg_kwd_off.gif) 0 0 repeat-x;}
.kword .tab li .on{background:url(https://www.agriis.co.kr/m/inc/img/bg_kwd_on.gif) 0 0 repeat-x;}
.kword .tab li.m2 a{border-left:1px solid #a3a3a3;}

.kword .tx{clear:both;overflow:hidden;}
.kword .tx li{position:relative;}
.kword .tx li a{display:block;overflow:hidden;height:29px;padding:3px 65px 3px 10px;border-top:1px solid #dcdcdc;color:#5dab00;line-height:1.8em;font-size:14px;letter-spacing:-1px;}
.kword .tx li a strong{color:#5dab00;}
.kword .tx li .cnt{position:absolute;top:4px;right:13px;color:#333;font-size:14px;}
.kword .tx li .cnt strong{color:#333;}

/* CONTENTS */
#cts{clear:both;position:relative;}


/* FOOTER */
#ft{clear:both;position:relative;overflow:hidden;width:100%;height:153px;margin-top:40px;border-top:1px solid #656565;}
#ft .fnb{clear:both;height:30px;border-bottom:1px solid #bcbcbc;}
#ft .fnb li{float:left;height:30px;text-align:center;border-right:1px solid #ddd;}
#ft .fnb li.f1{width:32%;}
#ft .fnb li.f2{width:28%;}
#ft .fnb li.f3{width:39%;border-right:0;}
#ft .fnb li a{display:block;width:100%;height:30px;background:url(https://www.agriis.co.kr/m/inc/img/btn_ft.gif) no-repeat;}
#ft .fnb li .bt1{background-position:50% 0;}
#ft .fnb li .bt2{background-position:50% -30px;}
#ft .fnb li .bt3{background-position:50% -60px;}
#ft .copy{clear:both;position:relative;height:112px;padding:10px 0 0 0;background:url(https://www.agriis.co.kr/m/inc/img/bg_copyright.gif) repeat-x 0 0;}
#ft .copy .bt{position:absolute;right:10px;bottom:10px;}

#ft .app{clear:both;height:47px;padding:7px 0 0 0;border-top:1px solid #e2e2e2;text-align:center;background:#f3f3f3;}
#ft .app img{vertical-align:middle;}
#ft .app .bt1{margin-right:4px;}

#mask{position:absolute;left:0;top:0;background:#000;z-index:21;} 
